/*
Hell: #FFBFBF
Dunkel: #993300
*/

body {
	background-color: #ffffff;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

body, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.normallink {
	color: #993300;
	background: none;
	margin:0px;
	padding:0px;
	border:none;
	font-weight:bold;
	text-decoration:none;
}

a.normallink:hover {
	text-decoration:underline;
	border:none;
}

a {
	color: #ffffff;
	background-color: #993300;
	padding:5px;
	margin:0px;
	border:1px #ffffff solid;
	text-decoration:none;
}

acronym {
	/*font-family:courier;*/
	border-bottom: 1px dotted black;
}

a:active {
	border:none;
}

a:hover {
	background-color: #ffffff;
	color:#993300;
	/*text-decoration:underline;*/
	border:1px #993300 solid;
}

a.navlink {
	display:block;
}

a.navlink_top {
	display:block;
	/*margin-right:3px;*/
}

a.blindlink, a.blindlink:hover {
	color:#000000;
	background: none;
	border:none;
}

a.textlink {
	color:#000000;
	background: none;
	border:none;
	font-weight:bold;
}

a.textlink:hover {
	text-decoration:underline;
}

input, select {
	vertical-align:middle;
}

input, .normalfeld {
	border:#999999 1px solid;
}

dl {
	margin:10px 0px 0px 0px;
}

dd {
	margin:0px 0px 5px 10px;
}

table {
	border-collapse:collapse;
}

blink, .blink {
	color:#ff0000;
}

#logo {
	margin-left:15px;
}

#layer_reiter {
	position:absolute;
	left:170px;
	top:145px;
	/*width:255px;*/
	/*height:186px;*/
	z-index:1;
	text-align:left;
}

#layer_daten {
	position:absolute;
	left:170px;
	top:170px;
	/*width:255px;*/
	/*height:186px;*/
	z-index:1;
	text-align:left;
}

#layer_verlauf {
	position:absolute;
	left:170px;
	top:170px;
	/*width:700px;*/
	/*height:243px;*/
	z-index:2;
	visibility: hidden;
	text-align:left;
}

.formfieldset {
	width:500px;
}

.seitentitel {
	font-size:18px;
	font-weight:bold;
}

.untertitel {
	font-size:16px;
	font-weight:bold;
}

.tabletitel, .tabletitel2 {
	background-color:#660000;
	color:#ffffff;
}

.listingtabelle {
	border-collapse:collapse;
	border:#660000 1px solid;
}

.historyzeilentabelle {
	padding:0px;
	max-height:350px;
	overflow:auto;
}

.topzelle {
	color:#ffffff;
}

.navicell {
	background-color:#ffffff;
	width:163px;
}

.fehler, .achtung {
	color:#ff0000;
	background:#ffffff;
	font-weight:bold;
}

.achtungzeile {
	background:#dd0000;
	color:#ffffff;
	font-weight:bold;
}

.ok {
	color:#0BC814;
	font-weight:bold;
}

.warnung {
	color:#FF8000;
	background:#ffffff;
	font-weight:bold;
}

.tabletitel a {
	text-decoration:none;
	font-weight:bold;
	color:#ffffff;
}

.tabletitel a:hover {
	color:#ffffff;
	text-decoration:underline;
}

.tabindex {
	text-decoration:underline;
}

.spalte_links {
	text-align:right;
	padding-right:3px;
}

.spalte_rechts {
	text-align:left;
}

.zahlenfeld {
	text-align:right;
}

.datumsfeld {
	text-align:center;
}

.adressfeld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.einzugszeile {
	padding-left:5px;
}

.formlayout {
	background-color:#ffffff;
}

.aktivzeile {
	background-color:#FFBFBF;
}

.optionkleinnull {
	background-color:#ff0000;
	font-size:8px;
}

.optionklein, .selectklein {
	font-size:9px;
}

.blindbild {
	padding-left:5px;
	padding-right:5px;
}

.listzeile {
	background-color:#ffffff;
}

.listzeile td {
	border-top-width:1px;
	border-top-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
	/*border-color:none;*/
}

.listzeile_warnung {
	background-color:#FF3333;
}

.listzeile_hover {
	background-color:#cccccc;
	border: 1px solid #ff0000;
}

.listzeile_hover td {
	border-top: 1px solid #ff0000;
	border-bottom: 1px solid #ff0000;
}

.highlight {
}

.tagfeld, .monatfeld, .feld2em {
	width:1.5em;
}

.jahrfeld, .betragfeld {
	width:3em;
}

.reihefeld {
	width:2.5em;
}

.betragok {
	color:#009900;
}

.betragnok {
	color:#cc0000;
}

.betragminus {
	color:#009900;
	font-weight:bold;
}

.betragplus {
	color:#cc0000;
	font-weight:bold;
}

.previewdiv {
	overflow:auto;
	width:550px;
	height:300px;
	text-align:left;
}

.hilfelayer {
	background:#ffffff;
	visibility:hidden;
	padding:5px;
	position: absolute;
	top:80px;
	left:50px;
	border: 1px #000099 solid;
	clip:rect(0 0 0 0);
	display:none;
	font-family:arial;
	font-size:12pt;
	z-index:255;
}

.suchlayer {
	background:#ffffff;
	padding:5px;
	position: absolute;
	top:80px;
	right:50px;
	border: 1px #000099 solid;
	/*visibility:hidden;*/
	/*clip:rect(0 0 0 0);*/
	/*display:none;*/
	font-family:arial;
	font-size:12pt;
	z-index:255;
}

.vertragsablauf {
	background:#FF862D;
}

.debuglayer {
	/*background:#ffffff;*/
	visibility:hidden;
	position: absolute;
	top:10px;
	left:10px;
	width: 500px;
	height: 500px;
	border: 0px #000000 solid;
	clip:rect(0 0 0 0);
	display:none;
}

fieldset {
	border: 1px solid #993300;
	padding:10px;
	margin:0px;
}

.previewtable {
	margin-left:5px;
	background-color: #ffffff;
	border-collapse:collapse;
	border: 1px solid #3466AC;
}

.formtitle {
	padding:3px 10px 3px 10px;
	background-color:#D0DDE8;
	border-top: 1px solid #3466AC;
	border-bottom: 1px solid #3466AC;
}

.inarbeit {
	text-decoration:blink;
}

.erledigt {
	text-decoration:line-through;
}

.memoDisplay {
	font-family: Courier, monospace;
	margin:5px;
	overflow:scroll;
	width:340px;
	height:250px;
	/*white-space:pre;*/
}


.memofieldset {
	margin:0px 3px 3px 3px;
	border: 1px solid #103167;
	width:340px;
	height:280px;
}


.memozelle {
	border-left:#103167 1px solid;
}


.memolegend {
	color:#103167;
	font-weight:bold;
	padding:3px;
	margin:0px;
}

.memobutton {
	font-size:10px;
	padding:2px;
	border:0px;
	background:#752600;
	color:#ffffff;
}

.kundenmemo {
	padding:5px;
}

.trefferhistory {
	background:#ffffff;
	border: 1px solid #103167;
	position:absolute;
	padding:10px;
	display:none;
}

.erlagscheinTodo, .toggleLayer, .listenlayer {
	background:#ffffff;
	border: 1px solid #103167;
	position:absolute;
	padding:10px;
	display:none;
}

.datumsbutton {
	border:none;
	background:#103167;
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.debugdiv {
	max-width:1200px;
	overflow:visible;
}

.debug {
	text-align:left;
}

.summenzeile {
	background:#660000;
	color:#ffffff;
}

.ruecktrittskunde {
	border:#ff0000 3px dashed;
}

.stornokunde {
	border:#ff0000 3px dotted;
}

.explainsmall {
	font-size:10px;
	color:#ff0000;
	font-weight:bold;
}

.mahn00 {
	background:#33cc33;
	padding:3px;
}

.mahn01 {
	background:#ffff00;
	padding:3px;
}

.mahn02 {
	background:#E9982C;
	padding:3px;
}

.mahn03 {
	background:#EC6400;
	padding:3px;
}

.mahn04 {
	background:#ff0000;
	padding:3px;
}

.mahn99 {
	border:2px #ff0000 dotted;
	background:#ffff00;
	padding:3px;
}

.miniselect {
	font-size:9px;
	color:#ffffff;
	height:16px;
	background:#993300;
	border:1px #993300 solid;
	padding:0px;
}

.minioption {
	font-size:9px;
	color:#ffffff;
	height:16px;
	background:#993300;
	border:1px #993300 solid;
}

.minifeld {
	text-align:right;
	color:#ffffff;
	font-size:9px;
	height:12px;
	background:#993300;
	border:1px #993300 solid;
}

.minibox {
	color:#ffffff;
	font-size:9px;
	height:12px;
	background:#103167;
	border:1px #993300 solid;
}

.minibutton {
	color:#ffffff;
	font-size:9px;
	height:17px;
	background:#660000;
	border:1px #993300 solid;
	/*padding-bottom:13px;*/
	vertical-align:top;
}

.bitte_warten {
	background:#ffffff;
	border: 1px solid #3466AC;
	visibility:hidden;
	position: absolute;
	width: 250px;
	height: 150px;
	text-align:center;
	vertical-align:middle;
	border: 0px #000000 solid;
	z-index:250;
}

.hreaktionsfeld {
	text-align:   left;
	border-left:  #103167 1px solid;
	border-right: #103167 1px solid;
}

.norefstatus {
	visibility: hidden;
	clip:		rect(0 0 0 0);
	display:	none;
}


.wartetabelle {
	width:  250px;
	height: 150px;
	border: 1px solid #3466AC;
}

.layerTab {
	background:#ffffff;
	position: absolute;
	border: 1px #990000 solid;
	/*visibility:hidden;*/
	/*clip:rect(0 0 0 0);*/
	/*display:none;*/
	min-width:500px;
	min-height:200px;
	z-index:210;
	overflow:visible;
	padding:5px;
	text-align:center;
}

.linklayeractive {
	border: 1px #990000 solid;
	padding:5px;
	width:130px;
	border-right: 0px;
	background: #ffffff;
	position:relative;
	left:2px;
	z-index:211;
	margin-bottom:5px;
}

.linklayer {
	border: 1px #990000 solid;
	padding:5px;
	width:130px;
	background: #FCFCD8;
	position:relative;
	z-index:209;
	margin-bottom:5px;
	left:2px;
}

.linklayeractive a, .linklayer a {
	color: #993300;
	background: none;
	margin:0px;
	padding:0px;
	border:none;
	font-weight:bold;
	text-decoration:none;
	display:block;
}

.einzugstabelle {
	border: 1px #000099 solid;
}

.debuglayer_einzugstest {
	text-align:left;
	font-size:9px;
}

.delete_zeile {
	text-align:center;
	width:30px;
}

.treespalte {
	text-align:left;
}

.betragspalte {
	text-align:right;
}

.qc_spalte {
	visibility:hidden;
	position: absolute;
	clip:rect(0 0 0 0);
	display:none;
}

.hiddendiv {
	position: relative;
	visibility:hidden;
	clip:rect(0 0 0 0);
	display:none;
}

.hiddenbutton {
	position: relative;
	visibility:hidden;
}

.dropdownliste {
	visibility:hidden;
	position:absolute;
	background:#ffffff;
	border:1px solid #993300;
	padding:0px;
}

.altbetragszeile {
	background:#cccccc;
	color:#666666;
}

.saldensummenzeile {
	border-top:2px solid #000000;
}

.maListe {
	display:block;
	padding:5px;
	margin:0px;
	color:#000000;
	background: none;
	border:none;
}

.maListe:hover {
	color:#ffffff;
	background: #993300;
	border:none;
}

/*########## phpinfo###########*/
.e {background-color: #ccccff; font-weight: bold; color: #000000;}
.h {background-color: #9999cc; font-weight: bold; color: #000000;}
.v {background-color: #cccccc; color: #000000;}
.vr {background-color: #cccccc; text-align: right; color: #000000;}
.debugcontent td, .debugcontent th { border: 1px solid #000000; vertical-align: baseline;}

/*########## Brieftemplate Tabelle ##########*/

.brieftabelle {
	border: 1px solid #993300;
	border-collapse:collapse;
}

.listHeader {
/*
	background:#cccccc;
	float:none;
	width:450px;
	height:25px;
	border:#ff0000 solid 1px;
*/
}

.listZeile2 {
/*
	float:none;
	width:450px;
	height:25px;
	border:#0000ff solid 1px;
*/
}

.li1h, .li1, .li2, .li3, .li4, .li5, .li6, .liR {
	float:left;
	border:0px solid #000000;
	height:20px;
	padding:1px;
	vertical-align:middle;
}

.li1h {
	text-align:center;
	width:25px;
	padding-top:6px;
}

.li1 {
	text-align:right;
	width:25px;
	padding-top:6px;
}

.li2 {
	width:220px;
	padding-top:6px;
	padding-left:3px;
}

.li3 {
	width:150px;
	padding-top:3px;
}

.li4 {
	width:100px;
	padding-top:0px;
}

.li5 {
	width:30px;
	padding-top:6px;
}

.li6 {
	width:40px;
	padding-top:4px;
}

.liR {
	width:326px;
	text-align:right;
}

.coolDiv {
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:#ffffcc;
	text-align:center;
	z-index:256;
	cursor:url('../bilder/smile.cur'), wait;
}

.abrechnungstabellen {
	width:600px;
}

.fehlerfeld {
	border:#ff0000 2px solid;
}

.zulesen {
	position:absolute;
	width:100%;
	height:100%;
	background:#EBEBEB;
}

.zulesenhead {
	vertical-align:top;
	height:60px;
	background:#ffffff;
	padding:5px;
}

.zulesenzelle {
	vertical-align:top;
	background:#EBEBEB;
	text-align:center;
}

.zulesenzelle p {
	text-align:left;
	/*border:1px solid #000000;*/
	margin-bottom:30px;
}

.zulesentitel {
	font-size:28px;
	font-weight:bold;
	color:#DB0D2C;
}

.historyReaktionslayer {
	background:#ffffff;
	border: 1px solid #395B37;
	position:absolute;
	padding:0px;
	display:none;
}

.historyreaktion {
	margin:0px;
	padding:5px;
	/*background:#ff0000;*/
	display:block;
}

.kundenFormTabelle {
	width:100%;
}

.historydiv {
	border:#395B37 dashed 0px;
	width:1035px;
}

.historyformtabelle {
	border:#395B37 1px solid;
}

.statstable {
	border:#395B37 1px solid;
	background:#ffffff;
}

.statsdetails {
	position:absolute;
	/*border:#ff0000 1px solid;*/
	display:none;
	text-align:left;
	clip: rect(0px, 99999px, 99999px, 0pt);
}

.statsgraphs {
}

#slidemenubar, #slidemenubar2{
	position:absolute;
	border:1.5px solid black;
	background-color:#F2F2F2;
	font:bold 12px Verdana;
	line-height:20px;
}

#bruttonettostats {
	width:550px;
	/*border:1px dashed #ff0000;*/
}

#callcenterstats {
	padding:5px;
	border:1px solid #000000;
}

#callcenterstats_haltbarkeit {
	position:absolute;
	top:80px;
	right:20px;
	width:180px;
	padding:5px;
	border:1px solid #000000;
	background:#ffffff;
}

#mitarbeiterListeCC, #erfassungskontrolle {
	position:absolute;
	display:none;
	/*width:500px;*/
	/*height:250px;*/
	/*padding:5px;*/
	border:1px solid #000000;
	background:#ffffff;
}

.ccTitel {
	font-size:20px;
	font-weight:bold;
}

.bruttonettotable {
	border-collapse:collapse;
}

.bruttonettotable td {
	border:1px solid #000033;
}

.spacerzeile, .spacerzeile td, .callcentertitelzeile, callcentertitelzeile th, .spacerzelle {
	border:none;
}

.ccTitelZelle {
	border:1px solid #000033;
}

.blindtitel, .blindtitel td {
	border:0px #ffffff solid;
	background:#ffffff;
	color:#ffffff;
}

#haltbarkeitsdiv {
	/*width:1400px;*/
	/*overflow:scroll;*/
}

.stats_jahr_titel {
	/*font-size:8px;*/
	background:#999999;
}

.stats_abgelaufen_titel {
	/*font-size:8px;*/
	background:#BA1B1B;
}

.stats_nochaktiv_titel {
	/*font-size:8px;*/
	background:#DECF12;
}

.stats_aktiv_titel {
	/*font-size:8px;*/
	background:#38BB31;
}

.stats_jahr {
	/*font-size:8px;*/
	background:#CCCCCC;
}

.stats_abgelaufen {
	/*font-size:8px;*/
	background:#FF7777;
}

.stats_nochaktiv {
	/*font-size:8px;*/
	background:#FFFF75;
}

.stats_aktiv {
	/*font-size:8px;*/
	background:#8CFF8C;
}

.checkVnDiv {
	position: absolute;
	padding-left:80px;
	padding-top:0px;
	width:150px;
	height:20px;
	float:right;
}

#logintable {
	position:absolute;
	text-align:right;
	right:5px;
	top:5px;
	z-index:4;
	float:left;
	/*border:#ffff00 1px dotted;*/
}

.loginName {
	padding-right:10px;
}

.loginbutton {
	/*border:#ffff00 1px dotted;*/
	position:absolute;
	top:15px;
	right:20px;
	width:100px;
	z-index:255;
}

.logoutbutton {
	/*border:#ffff00 1px dotted;*/
	position:absolute;
	top:35px;
	right:20px;
	width:50px;
	z-index:15;
}

.devbutton {
	position:absolute;
	top:15px;
	left:200px;
}

.meldecontainer {
	/*border:#00ff00 1px dotted;*/
	text-align:center;
	/*position: absolute;*/
	top:0px;
	right:0px;
	/*float:left;*/
	z-index:5;
	/*width:75%;*/
}

.meldungsdiv {
	margin-top:5px;
	border:#ff0000 3px dotted;
	background:#ffffff;
	width:500px;
	height:50px;
	padding:5px 15px 5px 15px;
	text-align:center;
	vertical-align:top;
	color:#000000;
}

#meldungsdiv_close {
	position: relative;
	left:260px;
	top:-67px;
	height:21px;
	width:21px;
	color:#000000;
}

#meldungen {
	visibility:hidden;
}

#asFormTable {
	border-collapse:collapse;
}

.col1 {
	background:#ffffff;
}

.col2 {
	background:#dddddd;
}

.detailclick {
	cursor:pointer;
}

.disabledoption {
	background:#666666;
	font-style:italic;
	color:#ffffff;
}

.erfassungsliste {
	position: absolute;
	top:50px;
	right:120px;
	width:200px;
	min-height:20px;
	background:#ffffff;
	border:#000 solid 1px;
}

.erfassung_titel {
	padding:3px;
	background-color:#993300;
	color:#ffffff;
	font-weight:bold;
}

.erfassungslink {
	padding:3px;
}

.erfassung_rest {
	width:200px;
	visibility:hidden;
	display:none;
	background:#efefef;
}

.erfassung_collapser {
	width:200px;
	text-align:right;
	background-color:#993300;
	color:#ffffff;
}

.zeile1stats {
	background:#FFC6C6;
	font-weight:bold;
	color:#ff0000;
}

input[readonly='readonly'] {
	background-color:#cccccc;
}


